.confirm-all-close-button {
  display: inline-block;
  float: right;
  margin-top: 17px; // same as h3
}

.confirm-all-header-title {
  display: inline-block;
}

.modal-header-top {
  padding-top: 0;
}
